/* CSS Document */

.bodytxt
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#e4e9eb;
	text-decoration:none;
	text-align:justify;
	line-height:18px;
	padding:6px 0px 0px 8px;
}
.down_center
{
position:absolute;	
}
.booklink1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#e4e9eb;
	text-decoration:underline;
	text-align:center;
	line-height:18px;
	padding:6px 0px 0px 8px;
}
.booklink
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#e4e9eb;
	text-decoration:none;
	text-align:center;
	line-height:18px;
	padding:6px 0px 0px 8px;
}
.text
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
}

.footer
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#65aaa2;
	text-decoration:none;
	background:#2f3a3c
}
#photo
{
	padding:20px 10px 0px 10px;
	
}
.admin_bg
{
	background:url(../images/admin_bg.gif) repeat-x;
	height:33px;
	text-align:center;
	
}
.admin_menu
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	vertical-align:middle;
	height:33px;
}
.admin_menu:hover
{
	background:#000000;
}
.gallery
{
	background:url(../images/photo_bg.png) no-repeat;
	width:133px;
	height:97px;
	padding:3px 0px 0px 4px;
}
.img_size
{
	width:125px;
	height:90px;
}
.edit_img
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:underline;
}
.edit_img1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFFFFF;
}
.img
{
	padding:0px 13px 0px 13px;
	
}
.user_del
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
}
.list
{
	list-style:url(../images/arrow.png);
	padding:8px 0px 8px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#e4e9eb;
	}
.h3
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	text-decoration:none;
}
.contact
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#e4e9eb;
	text-decoration:none;
	text-align:justify;
	line-height:22px;
}
.video
{	
	width:100%;
	vertical-align:top;	
	padding:5px 0px 50px 20px;
  margin:
}
.divright
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#e4e9eb;
	text-decoration:none;
	text-align:justify;
	line-height:18px;
	margin-top:-177px;
	margin-left:260px;
	float:left;
}
.divleft
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#e4e9eb;
	text-decoration:none;
	text-align:justify;
	line-height:18px;
	margin-top:-177px;
	margin-left:400px;
	float:left;
}
/*model popup*/
.modalpopup
{
	background-color:white;
	min-height:300px;	
	border:solid 1px #b64a31;	
	-moz-box-shadow:1px 1px 10px #59A027;
	-webkit-box-shadow:1px 1px 10px #59A027;
	-khtml-box-shadow:1px 1px 10px #59A027;
}
.modalpopup textarea
{
	width:480px;
	height:150px;
	background-color:#e7eded;
	font-family:English Towne;
}
.modalpopuphandel
{
	color: #fff;
	background: url(../images/green.jpg) repeat left center;
	text-decoration:blink;
	height:40px;
	width:100%;
}
.modalpopupcontent
{
	background-color:white;
	padding:10px;
}
.modalpopuphandel span
{
	font-size:12px;
	font-weight:bold;	
	color:#fff;
}

.textboxin
{
 width:200px;
display:block;
border: 1px solid #999;
height: 30px;
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}


/* gridview: general style */

.gv table

{

padding: 0px;

margin: 0px;

border: solid 0px #000;

}


/* gridview table headings */

.gv th

{

color: white;

text-align: left;

background-color: #006600;

border-color: Navy;

vertical-align: middle;

background: navy;

font-weight: bold;

padding: 5px 10px;

font-size: 0.9em;

}

/* click-to-sort hyperlinks */

.gv th a

{

color: White;

font-weight: bold;

text-decoration:none;

}

.gv th a:hover

{

color: #FFFF77;

}


/* table cells have padding */

.gv td

{

padding: 5px 30px;
 color:#ecac13;
text-align: left;

vertical-align: top;

border: 1px solid #000;

font-size: 1em;

}

/* links within cells (edit/delete) */

.gv td a

{

color: #F00;

font-weight: bold;

text-decoration: underline;

}

.gv td a:hover

{

color: #F00;

text-decoration: none;

}
.gv .pgr
{
    background: #424242 url(grd_pgr.png) repeat-x top;
}
.gv .pgr table
{
    margin: 5px 0;
}
.gv .pgr td
{
    border-width: 0;
    padding: 0 6px;
    border-left: solid 1px #666;
    font-weight: bold;
    color: #fff;
    line-height: 12px;
}
.gv .pgr a
{
    color: #666;
    text-decoration: none;
}
.gv .pgr a:hover
{
    color: #000;
    text-decoration: none;
}


/* different types of task have different colours */

.notbegunGv td

{

/* not begun: light */

background-color: #F2FFFF;

}

.ongoingGv td

{

/* ongoing tasks: darkish */

background-color: #D9FFFF;

}

.completeGv td

{

/* complete tasks - darker */

background-color: #A8E2FF;

}
.button12
{
 background-color:Gray;
 border: 1px solid #000;
 color:White;
 
}
.button12:hover
{
    cursor:pointer;
    }
